Categories:
  - System
  - Utilities
License: Unknown
AuthorName: iiordanov@gmail.com
WebSite: https://groups.google.com/forum/#!forum/bvnc-ardp-aspice-opaque-android-bb10-clients
SourceCode: https://github.com/iiordanov/remote-desktop-clients
IssueTracker: https://github.com/iiordanov/remote-desktop-clients/issues

Name: Opaque
Summary: oVirt, RHEV, and Proxmox client

RequiresRoot: true

RepoType: git
Repo: https://github.com/iiordanov/remote-desktop-clients.git

Builds:
  - versionName: 4.2.0
    versionCode: 114206
    commit: cbf4e528f77a812dde766747eb332008ad31513f
    subdir: Opaque-app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 4.2.0
CurrentVersionCode: 114206
